New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade BC to v1.57 #36

Closed
dfish3r opened this Issue Jun 1, 2017 · 1 comment

Comments

Projects
None yet
1 participant
@dfish3r
Member

dfish3r commented Jun 1, 2017

v1.55 contains the following CVE:
CVE-2016-1000341
CVE-2016-1000346
CVE-2016-1000340
CVE-2016-1000344
CVE-2016-1000352
CVE-2016-1000338
CVE-2016-1000339
CVE-2016-1000342
CVE-2016-1000343
CVE-2016-1000345

Investigate upgrading to the latest version.

@dfish3r

This comment has been minimized.

Member

dfish3r commented Jul 10, 2017

Fixed in 7051f6f

@dfish3r dfish3r closed this Jul 10, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment